@import  "//fonts.googleapis.com/css?family=Alef:400, 700&subset=hebrew";

/*
 Theme Name:     Twenty Seventeen Child Theme
 Theme URI:      http://hyperlinkcode.com/blog/twenty-seventeen-child-theme/
 Description:    A bare-bones child theme for use with WordPress Twenty Seventeen Theme. Pick matching colors quickly at <a href="http://www.html-color-names.com/">html-color-names.com</a>.
 Author:         Edward Zivkovic
 Author URI:     http://www.ezau.com/
 Template:       twentyseventeen
 Version:        1.0.0
*/

/* Add Custom CSS after this line */


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    font-family: "Alef", “Helvetica Neue”, Helvetica, Arial, sans-serif !important;
}

.wpmslider-next, .wpmslider-prev {
    font-family: fontawesome !important;
}

.page-id-4 .menu-item-54 {
    display: none;
}

#post-4 .entry-header {
    display: none;
}

.page-id-186 .site-title {
  display:none;
}
/*huge-it portfolio rtl
#portelement.portelement_2.portfoilio-lightbox {
    left: inherit !important;
}
*/
@media only screen and (min-width: 768px) {
    .wp-block-button {
        display: none;
    }
    /*site title styling*/
    .site-title a {
        position: absolute;
        font-size: 1.5em;
        right: -3%;
        width: 64%;
        background-color: rgba(0,0,0,0.3);
        padding: 3% 5% 3% 3%;
        -moz-border-radius: 1em;
        border-radius: 1em;
/*      right: -3.5%;
        font-size: 2.3em;
        width: 85%;*/
        /* -webkit-text-stroke: 1px black; */
        color: white;
        text-shadow: 3px 3px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
    }

    /*fixed social nav*/
    .social-navigation {
        position: fixed;
       /* left: -23%;
        top:58%;*/
        width: 4em;
        float: right;
        right: 40px;
        top: 70%;
        z-index:4;
    }
    .social-navigation a {
        height:4em;
        width: 4em;
        border-radius: 4em;
        background: #0083c8 !important;
            }

    .social-navigation .icon {
        height: 2em;
        width: 2em;
        top: 1em;
    }

    #menu-item-158 {
        margin-top: 4%;
      /*  margin-right: 15%;*/
    }

    .site-footer li {
        display: block !important;
    }

    /*end of social nav tweaks*/


    .wpmslider-next, .wpmslider-prev {
        margin:0 -50px !important;
    }

    #post-4 .wrap {
        padding-top: 4em !important;
        max-width: 75% !important;
        float: right;
        padding-right: 12%;
    }

    #panel1 .wrap  {
        padding-top: 4em !important;
        max-width: 80% !important;
        float: right;
        padding-right: 8%;
    }

    #panel1 .wrap .entry-title {
        padding-right: 4.5%;
    }
    #panel3 .wrap {
        margin-right:13.5%;
        padding-top: 0;
        padding-bottom: 6em;
        min-height: 35em;
    }

    #panel4 .wrap {
        max-width: 70% !important;
        float: right;
        padding-right: 12%;
    }

    #panel2 .wrap {
     max-width: 75% !important;
        float: right;
        padding-right: 12%;
     /*   max-width: 100% !important;*/
    }
    #panel2 .wrap .entry-title {
        padding-right: 4.5%;
    }

    #panel2 .wrap .entry-content {
        position: relative;
        z-index: 5;
    }

    #panel4 .wrap {
        padding-bottom:0 !important;
    }
    /*#panel2 .wrap .entry-content .gallery-row{
        width: 100% !important;
    }
    .gallery-group {
            width: 33% !important;
        }*/


    .page-id-6 .entry-header {
        display:none !important;
    }

    .page-id-6 .site-header {
        max-height:120px;
    }

    .page-id-6 .site-content {
        padding-top:7%;
    }


    .page-id-6 .site-branding {
        padding:10px;
    }

    .page-id-6 .site-branding-text {
        display:none !important;
    }

    .custom-logo {
        position:fixed!important;
        left:5%;
        top: 5% !important;
        z-index:3 !important;
    }

    .custom-logo-link img {
        max-height:300px !important;
    }

    .page-id-6 .navigation-top {
        position:absolute !important;
        top:0;
        background:0;
        border-bottom:0;
        font-size:1.8em !important;
    }

    .navigation-top {
        font-size:1.2em;
        margin-right:0;
    }

    .page-id-6 #top-menu.menu {
        background:0 !important;
    }

    .page-id-6 .custom-header {
        min-height:120px !important;
    }

    .page-id-6 #masthead .wrap {
        margin-right:0;
    }

    .page-id-4 .site-branding {
        position:absolute;
        top:10%;
    }

    .site-navigation-fixed.navigation-top, navigation-top {
        z-index:1 !important;
    }
    .navigation-top {
        z-index: 2 !important;
    }
}

@media only screen and (max-width: 768px) {
    .wp-block-button {
        position: fixed;
        bottom: 0;
        right: 0;
        margin-bottom: 0;
        width: 100%;
        opacity: 1;
        z-index: 99;
    }
    .wp-block-button__link {
        margin: 0;
        width: 100%;
    }
    .wp-block-button__link:before{
        font-family: 'FontAwesome';
        content: '\f095';
        padding-left: 10px;
    }
    .has-header-image.twentyseventeen-front-page .custom-header {
        height: 72vh;
    }
    .a11y-toolbar.rtl {
        left: 0;
        right: auto;
    }
    .a11y-toolbar.rtl ul li:first-child button, .a11y-toolbar.rtl ul li:last-child button {
        border-top-left-radius: 0;
        border-top-right-radius: 4px;
    }
}
.strong-view.wpmtst-default.rtl .wpmtst-testimonial, .strong-view.wpmtst-default.rtl .wpmtst-testimonial-inner, .strong-view.wpmtst-default.rtl .wpmtst-testimonial-heading {
    text-align: right;
    direction: rtl !important;
}